Topic: new attempt to install continues to fail

After reading through the posts, I tried:

C:\ruby\bin>gem install rails --include-dependencies -p http://web-proxy:8080

and got the following error:

ERROR:  While executing gem ... (NoMethodError)
    undefined method `[]=' for #<Gem::ConfigFile:0x33377ac>


any help is appreciated,

john

Re: new attempt to install continues to fail

C:\ruby\bin>gem install rails --include-dependencies